## golang-github-minio-selfupdate 0.6.0+ds

=== debian/changelog ===
golang-github-minio-selfupdate (0.6.0+ds-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 12 Dec 2024 01:36:16 +0000

golang-github-minio-selfupdate (0.6.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1076595)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 28 Nov 2024 20:26:02 +0000
