=== debian/control ===
Source: golang-github-minio-selfupdate
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-aead-minisign-dev,
               golang-github-kardianos-osext-dev,
               golang-github-kr-binarydist-dev,
               bsdiff
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-selfupdate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-selfupdate.git
Homepage: https://github.com/minio/selfupdate
XS-Go-Import-Path: github.com/minio/selfupdate

Package: golang-github-minio-selfupdate-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-aead-minisign-dev,
         golang-github-kardianos-osext-dev,
         golang-github-kr-binarydist-dev,
         ${misc:Depends}
Description: Build self-updating Go programs (library)
 Package update provides functionality to implement secure, self-updating
 Go programs (or other single-file targets) A program can update itself by
 replacing its executable file with a new version.
 .
 It provides the flexibility to implement different updating user
 experiences like auto-updating, or manual user-initiated updates. It also
 boasts advanced features like binary patching and code signing
 verification.
 .
 This is a fork of github.com/inconshreveable/go-update, modified for the
 needs within MinIO project.
