=== debian/rules ===
#!/usr/bin/make -f

# Include needed files for tests
export DH_GOLANG_INSTALL_EXTRA := LICENSE LICENSE.minisig

%:
	dh $@ --builddirectory=_build --buildsystem=golang
