=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      oversionmangle=s/(\d\S+)/$1+ds/, dversionmangle=s/\+ds(\.?\d+)?$//, \
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/minio/selfupdate/tags .*/v?(\d\S*)\.tar\.gz debian
